@charset "utf-8";
/* =======================================

	Base CSS
	
========================================== */


/* =======================================
  Structure CSS
========================================== */
html,body { height: 100%; background:#000; color:#FFF;}

#document { width:100%; min-width:950px; background:url(../../images/common/bg.gif) center top repeat; font-size:100%; line-height:1.7; letter-spacing:1px;}

#top { position:absolute; left:0; top:0; width:100% !important; height:50px; background:url(../../images/common/bg_top.gif) 0 0 repeat-x; z-index:100;}

#wrapBase { width:100%; min-width:950px; margin:0 auto;}

#wrapper { position:relative; clear:both; width:950px; margin:0 auto; z-index:200;}
#wrapLogo { position:absolute; left:-100px; top:0; z-index:300;}

.wrap {}

#footer { clear:both; width:100%; padding:0 0 20px; border-top:2px solid #ddd; background:url(../../images/common/footerNavi_bg.gif) 0 0 repeat-x #000; text-align:center; font-size:100%; line-height:1.8; letter-spacing:1px;}

#contents { overflow:hidden; clear:both; margin-bottom:30px;}


/* =======================================
	Basic CSS
========================================== */
/* Clearfix
------------------------------------------ */
.clearfix:after {content:".";display:block;clear:both;height:0px;visibility:hidden;font-size:0;}

/*  ソーシャルメディアリンク
------------------------------------------ */
ul#snsLink { clear:both; overflow:hidden; margin:10px 0 30px;}
ul#snsLink li#mixi,
ul#snsLink li#twitter,
ul#snsLink li#facebook { float:left; display:inline; margin:0 5px;}

/* BacktoTop
------------------------------------------ */

/* up
------------------------------------------ */
#up { width:900px; margin:0 auto; text-align:right;}
#up a { display:inline;}

/* onPage
------------------------------------------ */
.onPage { font-weight:bold;}

/* txt_idt_00
------------------------------------------ */
.txt_idt_01 { display:block; text-indent:-1em; margin-left:1em;}
.txt_idt_028 { display:block; text-indent:-2.8em; margin-left:2.8em;}
.txt_idt_036 { display:block; text-indent:-3.6em; margin-left:3.6em;}


/* =======================================
	Text Decorations CSS
========================================== */
/* Link
------------------------------------------ */
a:link,a:visited { color:#FFF; text-decoration:underline;}
a:hover,a:active { color:#28adcc;}
#footer a { color:#FFF; text-decoration:none;}
#footer a:hover { color:#28adcc;}


/* =======================================
  Footer CSS
========================================== */
#footer #footerNavi,
#footer #footerNotice,
#footer #fpDL,
#footer #copyright { width:950px; margin:0 auto; padding:15px 0;}
#footer .fLine { display:block; border-top:1px solid #1b1b1b; /*height:1px;*/}
/* footerNavi
------------------------------------------ */
#footer #footerNavi { display:block; line-height:1.5; font-size:90%;}
#footer #footerNavi li { display:inline; margin-right:8px; margin-left:8px; padding-left:12px; background:transparent url(../../images/common/icn_01.gif) no-repeat left 0.18em;}
	/* HUCK for ALL IE */
	#footer #footerNavi li { _background:transparent url(../../images/common/icn_01.gif) no-repeat left 0.1em;}
/* notice
------------------------------------------ */
#footer #footerNotice { margin:20px auto; border:1px solid #1F298B; background:#003;}
#footer #footerNotice p { font-size:88}
/* flash palyer DL
------------------------------------------ */
#footer #fpDL img{ vertical-align:middle;}
#footer #fpDL span { margin-left:10px; font-size:88%;}
/* copyright
------------------------------------------ */
#footer #copyright div { margin-bottom:10px;}
#footer #copyright span { font-size:88%; line-height:1.5;}


/* =======================================
  Not Print
========================================== */
@media print{
#nyc {display:none;}
}
span.guard { position:absolute; display:block; width:100%; height:100%; background:url(../../transparent.gif);}